{
	saved_FirstTime[0]
	Init[()
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(1);
			GiveWeapon(56);
			SetAttackDistance(15, 2);
			SetState_Patrol(1);
			SetLineOfSight(0);
			SetWander(0);	
			PlayAnimation(7);
		}
	}]
	
	GoFindOut[()
	{
		SetRunning();
		PlayAnimation(0);
		FollowPath("charge_1", 0);	
	}]
}